.top10 .fc-divider {
	display: none; 
}

.top10 .fc-content p {
    font-family: "Season Mix", times, serif;
    font-weight: 420;
    line-height: 150%;
    text-transform: none;
    font-style: normal;
    font-size: 18px;
    letter-spacing: 0.02em;
  	color: #1C1C1A;
}

/*panel 1*/
.top10Landing__panel-645001 .fc-header {
	display: flex;
  	flex-direction: column;
}
.top10Landing__panel-645001 .fc-header__image {
	width: 60px;
  	order: 1;
}
.top10Landing__panel-645001 .fc-header__surtitle {
	order: 2;
}

.top10Landing__panel-645001 .fc-header__title {
  	order: 3;
    display: inline-block;
    vertical-align: baseline;
    position: relative;
}
.top10Landing__panel-645001 .fc-header__subtitle {
	order: 4;
  	padding: 0;
}
.top10Landing__panel-645001 .fc-layout__content  {
	max-width: 1100px
}
.top10Landing__panel-645001 .fc-cta {
  	margin: 0;
}

.top10Landing__panel-645001 .fc-cta__button  {
  	padding: 0 10px;
  	margin: 3px;
}

@media screen and (min-width: 660px) {
  	.top10Landing__panel-645001 .fc-cta__button  {
        padding: 0 10px;
        margin: 5px;
	}
}

/*other panels*/
.top10Landing__panel-645002 .fc-header__title,
.top10Landing__panel-645003 .fc-header__title,
.top10Landing__panel-645004 .fc-header__title,
.top10Landing__panel-645005 .fc-header__title,
.top10Landing__panel-645006 .fc-header__title,
.top10Landing__panel-645007 .fc-header__title,
.top10Landing__panel-645008 .fc-header__title,
.top10Landing__panel-645009 .fc-header__title,
.top10Landing__panel-645010 .fc-header__title,
.top10Landing__panel-645011 .fc-header__title,
.top10Landing__panel-645012 .fc-header__title,
.top10Landing__panel-645013 .fc-header__title,
.top10Landing__panel-645014 .fc-header__title {
  	display: inline-block;
    vertical-align: baseline;
    position: relative;
}

@media (max-width: 960px) {
    .top10Landing__panel-645002 .fc-header__title,
    .top10Landing__panel-645003 .fc-header__title,
    .top10Landing__panel-645004 .fc-header__title,
    .top10Landing__panel-645005 .fc-header__title,
    .top10Landing__panel-645006 .fc-header__title,
    .top10Landing__panel-645007 .fc-header__title,
    .top10Landing__panel-645008 .fc-header__title,
    .top10Landing__panel-645009 .fc-header__title,
    .top10Landing__panel-645010 .fc-header__title,
    .top10Landing__panel-645011 .fc-header__title,
    .top10Landing__panel-645012 .fc-header__title,
    .top10Landing__panel-645013 .fc-header__title,
    .top10Landing__panel-645014 .fc-header__title {
      padding-top: 5px;
    }
}

.top10Landing__panel-645002 .fc-header__surtitle,
.top10Landing__panel-645003 .fc-header__surtitle,
.top10Landing__panel-645004 .fc-header__surtitle,
.top10Landing__panel-645005 .fc-header__surtitle,
.top10Landing__panel-645006 .fc-header__surtitle,
.top10Landing__panel-645007 .fc-header__surtitle,
.top10Landing__panel-645008 .fc-header__surtitle,
.top10Landing__panel-645009 .fc-header__surtitle,
.top10Landing__panel-645010 .fc-header__surtitle,
.top10Landing__panel-645011 .fc-header__surtitle,
.top10Landing__panel-645012 .fc-header__surtitle,
.top10Landing__panel-645013 .fc-header__surtitle,
.top10Landing__panel-645014 .fc-header__surtitle {
	display: none;
}

.top10Landing__panel-645002 .fc-layout__content,
.top10Landing__panel-645003 .fc-layout__content,
.top10Landing__panel-645004 .fc-layout__content,
.top10Landing__panel-645005 .fc-layout__content,
.top10Landing__panel-645006 .fc-layout__content,
.top10Landing__panel-645007 .fc-layout__content,
.top10Landing__panel-645008 .fc-layout__content,
.top10Landing__panel-645009 .fc-layout__content,
.top10Landing__panel-645010 .fc-layout__content,
.top10Landing__panel-645011 .fc-layout__content,
.top10Landing__panel-645012 .fc-layout__content,
.top10Landing__panel-645013 .fc-layout__content,
.top10Landing__panel-645014 .fc-layout__content  {
  	max-width: 1500px;
}
.top10Landing__panel-645002,
.top10Landing__panel-645003,
.top10Landing__panel-645004,
.top10Landing__panel-645005,
.top10Landing__panel-645006,
.top10Landing__panel-645007,
.top10Landing__panel-645008,
.top10Landing__panel-645009,
.top10Landing__panel-645010,
.top10Landing__panel-645011,
.top10Landing__panel-645012,
.top10Landing__panel-645013,
.top10Landing__panel-645014 {
    margin: 0 auto;
    width: 90%;
}

.top10Landing__panel-645003,
.top10Landing__panel-645004,
.top10Landing__panel-645005,
.top10Landing__panel-645006,
.top10Landing__panel-645007,
.top10Landing__panel-645008,
.top10Landing__panel-645009,
.top10Landing__panel-645010,
.top10Landing__panel-645011,
.top10Landing__panel-645012,
.top10Landing__panel-645013,
.top10Landing__panel-645014 {
	padding-top: 20px;
}